---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: ppc64le
  version: 3.19.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.4-ppc64le.tar.gz
  iso: alpine-minirootfs-3.19.4-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:35:29
  size: 3251795
  sha256: 8393725257c5e3502c619290d50cfbe09390437d570ddfefa80191e9d8eab3a2
  sha512: 4afdd72b1de1ee6090d92c4b7c68a96d5d6cd07829e1d00934b0a61d4ba00606758890d8dc6625daa3a6bd103cc61d46c146cdaa1234d2064edd1c82402b3627
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: ppc64le
  version: 3.19.4
  flavor: alpine-netboot
  file: alpine-netboot-3.19.4-ppc64le.tar.gz
  iso: alpine-netboot-3.19.4-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:36:13
  size: 75110936
  sha256: ebf05d59058e954bf600ed2c63bb17990a57359701d429ee15c3ce668d6fc740
  sha512: d30dd7bc217645c95a33e978b75525a50cba3366200aba904508a18b7824e3f590c688bd6abc1bd41603bdd8468770845bda6708989df827e81e4a8c44a1fb5b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: ppc64le
  version: 3.19.4
  flavor: alpine-standard
  file: alpine-standard-3.19.4-ppc64le.iso
  iso: alpine-standard-3.19.4-ppc64le.iso
  date: 2024-09-06
  time: 11:36:38
  size: 129640448
  sha256: 36148dec0cec0f32231562f878036cb9fbe98b8854449d13d5b8424b1d90ba77
  sha512: 5b752404b742743a1063981daa75a2bfda4a408203be3f55c8f718f6007ffb1f353a9e1a25f31d102bed93d6980c4ec261c8b2149d012d063a99ecff6cc3f177
